Xposed已更新,支持7.1_32位,本教程已完结请更新Xposed Installer,直接安装框架,不要再使用本教程方法(如果出现无法开始下载,请到设置打开Xposed Installer存储空间权限)本方法只支持32位,因为暂时还没出7.1的X64的框架方法一:(适合新手...
全文
回复(215) 2017-08-04 12:45 来自版块 - PC 安装版
表情
万里即可 智障?(2018-05-02 13:05)
万里即可 没有办法解决 不然为什么要改32位基于5.1?(2018-03-27 20:47)
wlc51687.1的框架安装了,但是不支持新版微信 一直闪退 楼主有没有什么好办法解决(2018-03-26 21:52)
你就是个笨蛋 我5.1 手动刷进去了 给了权限还是未激活(2018-03-05 07:53)
TheOne2018 好吧,找到了,7.1的32位是老版本,对微信的支持有问题 谢谢楼主了(2018-02-23 21:09)
TheOne2018 有下载地址吗?我找不到(2018-02-23 20:54)
万里即可 早就有了(2018-02-23 20:51)
TheOne2018 我是5.1的,32位不是基于安卓5.1吗?7.1也有32位了吗?(2018-02-23 20:35)
万里即可 哪一个最新版,咋安装的 5.1是不能装的 目前能装框架的只有7.1 32位(2018-02-23 20:00)
TheOne2018最新版安装后重启卡log……我是硬盘安装的双系统(2018-02-23 18:42)

返回顶部